How to install libpcap0.8-dev on Debian 9 (Stretch)